/*
**	IE9 Fix
*/

/*Loader Gif*/
.woocommerce #content input.button.loading:before, .woocommerce #respond input#submit.loading:before, .woocommerce a.button.loading:before, .woocommerce button.button.loading:before, .woocommerce input.button.loading:before, .woocommerce-page #content input.button.loading:before, .woocommerce-page #respond input#submit.loading:before, .woocommerce-page a.button.loading:before, .woocommerce-page button.button.loading:before, .woocommerce-page input.button.loading:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: url(../images/ajax-loader.gif) center no-repeat ;
	background-color:#ffffff;
}
.ajax-category-navigation.loading:after{
	content:'';
	text-align:center;
	padding:15px;
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background:#fff url(../images/ajax-loader.gif) no-repeat center center ;
	top:0px;
	left:0px;
	z-index:9;
}
.load-more:after{
	content:'';
	display:block;
	visibility:hidden;
	opacity:0;
	position:absolute;
	width:100%;
	height:100%;
	top:0px;
	left:0px;
	text-align:center;
	padding:15px;
	
	transition:opacity .3s;
	-webkit-transition:opacity .3s;
	-moz-transition:opacity .3s;
}
.load-more.loading:after{
	content:'';
	visibility:visible;
	opacity:1;
	background:#fff url(../images/ajax-loader.gif) no-repeat center center ;
	z-index:9;
}
.ajax-category-navigation.loading:after{
	content:'';
	text-align:center;
	padding:15px;
	display:block;
	position:absolute;
	width:100%;
	height:100%;
	background:#fff url(../images/ajax-loader.gif) no-repeat center center ;
	top:0px;
	left:0px;
	z-index:9;
}



html, body,.header-all-wrapper .azoom-transition .header-model-1,#nav, #nav a, #nav ul li,.button, .date-area, .date-area *, .comment-list .reply a, #cancel-comment-reply-link, p, a, .header-small-contact, .more-link, .rock-skill text tspan, textarea.wp-editor-area,h1, h2, h3, h4, h5, h6, .title-container, .title-container a, .page-title, .sidebar-area caption, .azoom-portfolio-main-title, .team-member-content .member-b, .ajax-filtered-gallery-holder .ajax-navigation strong, .searchform label, .azoom-breadcrumbs li a, .azoom-breadcrumbs li, .rock-iconictext-container .rock-iconictext-header-title, .rock-iconictext-container .rock-iconictext-header-title strong, .azoom-element-responsive-title{
	font-family:Arial !important;
	visibility:visible !important;
}
.not-visible
{
visibility:visible !important;
}
.main-header-area .menu-box-shadow .not-visible .header-top-1 .header-sticky
{
visibility:visible !important;
}
.azoom-title-breadcrumbs.full-width-title-breadcrumbs li{
text-shadow:1px 1px 1px #6f6f6f !important;
}
.azoom-title-breadcrumbs a:not(.escapea):not(.button)
{
color:#dedede !important;
}

.azoom-title-breadcrumbs a:hover:not(.escapea):not(.button)
{
color:#56ccc8 !important;
text-shadow:1px 1px 1px #6f6f6f !important;
}

